libv8 error #7

Closed
juanignaciosl opened this Issue Apr 30, 2012 · 0 comments

1 participant

@juanignaciosl

$ bundle install --local
32Some gems seem to be missing from your vendor/cache directory.
33Could not find libv8-3.3.10.4 in any of the sources

http://travis-ci.org/#!/jhbabon/notedetengas/builds/1201918

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment